umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all variables with links to the classes they belong to:

### - v -

- value : apackage.Generic< T >, POEntry, SomeClass
- Value1 : apackage.Enum
- Value2 : apackage.Enum
- variable10 : comments_class_members_test
- variable11 : comments_class_members_test
- variable20 : comments_class_members_test
- variable21 : comments_class_members_test
- variable30 : comments_class_members_test
- variable31 : comments_class_members_test
- variable40 : comments_class_members_test
- variable41 : comments_class_members_test
- VECTOR_METHOD_APPEND : CppWriter
- VECTOR_METHOD_INIT : CppWriter
- VECTOR_METHOD_REMOVE : CppWriter
- vectorClassName : Settings::CodeGenerationState::CPPCodeGenerationState
- vectorClassNameInclude : Settings::CodeGenerationState::CPPCodeGenerationState
- VectorFieldVariables : CppWriter, TclWriter
- vectorIncludeIsGlobal : Settings::CodeGenerationState::CPPCodeGenerationState
- view : UMLAppPrivate
- viewClearDiagram : UMLApp
- viewDiagramsWindow : UMLAppPrivate
- viewExportImage : UMLApp
- viewObjectsWindow : UMLAppPrivate
- viewProperties : UMLApp
- viewShowBirdView : UMLApp
- viewShowCmdHistory : UMLApp
- viewShowDebug : UMLApp
- viewShowDoc : UMLApp
- viewShowGrid : UMLApp
- viewShowLog : UMLApp
- viewShowTree : UMLApp
- viewSnapToGrid : UMLApp
- viewStereotypesWindow : UMLAppPrivate
- viewWelcomeWindow : UMLAppPrivate
- virtualDestructors : Settings::CodeGenerationState::CPPCodeGenerationState
- visibility : AssociationWidgetRole
- Visitor : FindNamedClassConsumer